@charset "UTF-8";
@media screen and (min-width: 768px) { /* 最近見た商品 */ .block-recent-item .block-recent-item--body {
    overflow: visible;
  }
  .block-recent-item {
    position: relative;
    margin: 3.0rem 0 5.2rem;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  .block-recent-item .block-recent-item--header {
    margin: 0 0 2.2rem;
    font-size: 1.8rem;
  }
  .block-recent-item .swiper-buttons {
    position: absolute;
    left: auto;
    right: 0.5rem;
    top: 1.0rem;
    width: 7.2rem;
    height: 1.0rem;
  }
  .block-recent-item .swiper-buttons .swiper-button-prev {
    margin: 0;
    left: 0;
    right: auto;
    top: 0;
  }
  .block-recent-item .swiper-buttons .swiper-button-next {
    margin: 0;
    left: auto;
    right: 0;
    top: 0;
  } /* 商品詳細 */ #goodsdetail-pane-contents--img {
    position: relative;
    display: flex;
    flex-flow: row-reverse;
    padding-left: 7.8rem;
  }
  #goodsdetail-pane-contents--img .goodsdetail-mv-side-thumbnail-container {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 7.8rem;
  }
  #goodsdetail-pane-contents--img .goodsdetail-mv-side-thumbnail-container::before, #goodsdetail-pane-contents--img .goodsdetail-mv-side-thumbnail-container::after {
    display: block;
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    z-index: 15;
    pointer-events: none;
    height: 30px;
    transition: opacity 0.3s;
  }
  #goodsdetail-pane-contents--img .goodsdetail-mv-side-thumbnail-container::before {
    background-image: linear-gradient(0deg, transparent 10%, #ffffff);
    top: 0;
  }
  #goodsdetail-pane-contents--img .goodsdetail-mv-side-thumbnail-container::after {
    background-image: linear-gradient(0deg, #ffffff 10%, transparent);
    bottom: 0;
  }
  #goodsdetail-pane-contents--img .goodsdetail-mv-side-thumbnail-container.st__top::before, #goodsdetail-pane-contents--img .goodsdetail-mv-side-thumbnail-container.st__bottom::after {
    opacity: 0;
  }
  #goodsdetail-pane-contents--img .goodsdetail-mv-side-thumbnail-container .goodsdetail-mv-thumbnail-container {
    padding: 0;
  }
  #goodsdetail-pane-contents--img .goodsdetail-mv-side-thumbnail-container .goodsdetail-mv-thumbnail-container li {
    position: relative;
  }
  #goodsdetail-pane-contents--img .goodsdetail-mv-side-thumbnail-container .goodsdetail-mv-thumbnail-container li.st__active::after {
    display: block;
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 10;
    pointer-events: none;
    border: solid 1px #333;
  }
  #goodsdetail-pane-contents--img .goodsdetail-mv-side-thumbnail-container .goodsdetail-mv-thumbnail-container li + li {
    margin-top: 10px;
  }
  #goodsdetail-pane-contents--img .goodsdetail-mv-side-thumbnail-container .goodsdetail-mv-thumbnail-container {
    overflow: auto;
    scrollbar-width: none;
    padding-right: 10px;
    max-height: none;
    height: 100%;
  }
  #goodsdetail-pane-contents--img .goodsdetail-mv-side-thumbnail-container:hover .goodsdetail-mv-thumbnail-container {
    scrollbar-width: none;
  } /* Webkit系（Chrome, Edge, Safariなど） */ #goodsdetail-pane-contents--img .goodsdetail-mv-side-thumbnail-container .goodsdetail-mv-thumbnail-container::-webkit-scrollbar {
    width: 6px; /* 縦スクロールバーを細く */ height: 6px; /* 横スクロールバーを細く */ background: transparent; /* トラック（背景）透明 */
  }
  #goodsdetail-pane-contents--img .goodsdetail-mv-side-thumbnail-container .goodsdetail-mv-thumbnail-container::-webkit-scrollbar-thumb {
    background: rgba(0, 0, 0, 0.3); /* 半透明ダーク */ border-radius: 4px;
    transition: background 0.2s;
  }
  #goodsdetail-pane-contents--img .goodsdetail-mv-side-thumbnail-container .goodsdetail-mv-thumbnail-container::-webkit-scrollbar-thumb:hover {
    background: rgba(0, 0, 0, 0.5); /* ホバー時は少し濃く */
  }
  #goodsdetail-pane-contents--img .goodsdetail-mv-side-thumbnail-container .goodsdetail-mv-thumbnail-container::-webkit-scrollbar-track {
    background: transparent; /* トラック（背景）透明 */
  }
  #goodsdetail-gallery {
    margin: 0;
    flex: 1;
  }
  #goodsdetail-gallery .goodsdetail-mv-main-wrap {}
  #goodsdetail-gallery .goodsdetail-mv-main-wrap::after {}
  #goodsdetail-gallery .goodsdetail-mv-main li a { /*cursor: default;pointer-events: none;*/
  } /* サムネイルSPと同じにした場合　ここから */ #goodsdetail-gallery .goodsdetail-mv-counter.only__sp {
    display: flex !important;
  }
  .goodsdetail-mv-thumbnail {
    width: min(1024px, calc(100% - 4.0rem));
  }
  .goodsdetail-mv-thumbnail .goodsdetail-mv-thumbnail--close {
    display: block !important;
  }
  .goodsdetail-mv-thumbnail .goodsdetail-mv-thumbnail--tit {
    display: block !important;
  }
  #goodsdetail-gallery .goodsdetail-mv-thumbnail ul li {
    width: calc((100% - 0.6rem * 5) / 6);
  } /*#goodsdetail-gallery .goodsdetail-mv-main li a img {opacity: 1!important;}#goodsdetail-gallery .goodsdetail-mv-thumbnail {margin: 1.0rem 0;}#goodsdetail-gallery .goodsdetail-mv-thumbnail ul {gap:10px;}#goodsdetail-gallery .goodsdetail-mv-thumbnail ul li {width: calc((100% - 10px * 5) / 6);}.goodsdetail-mv-thumbnail-wrap {visibility: visible;opacity: 1;}*/ /* サムネイルSPと同じにした場合　ここまで */ .wrapper #goodsdetail-gallery .swiper-button-prev, .wrapper #goodsdetail-gallery .swiper-button-next {
    width: 4.0rem;
    height: 7.7rem;
    margin-top: -2.0rem;
  }
  .wrapper #goodsdetail-gallery .swiper-button-prev {
    background: url(../../img/usr/icon_detail_arrow_l_pc.png) 1.0rem center / 10px auto no-repeat;
  }
  .wrapper #goodsdetail-gallery .swiper-button-next {
    background: url(../../img/usr/icon_detail_arrow_r_pc.png) calc(100% - 1.0rem) center / 10px auto no-repeat;
  }
  #goodsdetail-variation-frame #goods-variation-detail--line2 {}
  .block-goods-name {
    margin: 2.8rem 0 2.0rem;
  }
  .block-goods-name h1.block-goods-name--text {
    font-size: 2.4rem;
  }
  #goodsdetail-share-btn {
    margin: 0 2.0rem 2.0rem 0;
  }
  #goodsdetail-share-btn a {
    width: 2.1rem;
  }
  body.page-goods:has(#goback-cartarea) #footer-block-nav {
    padding-bottom: 8.0rem;
  }
  #goback-cartarea a {
    margin: 0 auto;
    width: 50rem;
    height: 6.5rem;
    font-size: 1.8rem;
    transition: all 0.3s;
  }
  #goback-cartarea a::before {
    margin: 0 1.5rem 0 0;
    content: '';
    display: block;
    width: 1.75rem;
    height: 1.75rem;
    background: url(../../img/usr/common/header_icon_cart_white.png) center / contain no-repeat;
  }
  #goback-cartarea a:hover {
    background: #ffffff;
    color: var(--color-red);
    opacity: 1;
  }
  #goback-cartarea a:hover::before {
    background: url(../../img/usr/common/header_icon_cart.png) center / contain no-repeat;
  }
  .block-variation .block-variation--name {
    font-size: 1.8rem;
  }
  .block-variation .block-variation--name.block-size--name {
    margin-bottom: 1.0rem;
  }
  .block-variation--item.block-size--item {
    width: 5.5rem;
  }
  .page-goods:has(.aw-prod-socks, .aw-prod-branket, .aw-prod-socks-gift) .block-size--item {
    width: 12rem;
  }
  .block-size--item-term span {
    width: 5.5rem;
    height: 5.5rem;
    font-size: 1.9rem;
  }
  .page-goods:has(.aw-prod-socks, .aw-prod-branket, .aw-prod-socks-gift) .block-size--item-term span {
    width: 12rem;
  } /* サイズチャートを見る */ .block-variation--sizechart a {
    font-size: 1.4rem;
  }
  .block-variation--sizechart a::before {
    width: 3.0rem;
    height: 3.0rem;
  }
  #block-variation--sizechart-modal--body {
    max-width: 700px;
    padding: 3.0rem;
  }
  .block-goods-price {}
  .block-goods-price--on-sales-comment, .block-goods-price--on-sales-off-percent {
    font-size: 1.6rem;
  }
  .block-goods-price--price {
    font-size: 3.5rem;
    line-height: 1.4;
  }
  .block-goods-price--price .price::after {
    font-size: 1.5rem;
  }
  .price-line .price-point {
    font-size: 1.2rem;
    font-weight: 500;
  }
  #goodsdetail-share-modal--body {
    max-width: 700px;
    padding: 4.0rem 3.0rem;
  }
  .block-common-lightningrecommend {
    margin-top: 5.0rem;
    padding-top: 5.0rem;
  }
  .block-common-lightningrecommend::before {
    left: calc((100% - var(--fullWindowSize)) / 2);
    right: calc((100% - var(--fullWindowSize)) / 2);
  }
  #goodsdetail_itemhistory.block-recent-item .block-recent-item--header, #block_of_itemhistory .block-recent-item--header {
    padding-top: 0;
    margin-top: 10rem;
  }
  #goodsdetail_itemhistory.block-recent-item .block-recent-item--header::before, #block_of_itemhistory .block-recent-item--header::before {
    top: -5.0rem;
    left: calc((100% - var(--fullWindowSize)) / 2);
    right: calc((100% - var(--fullWindowSize)) / 2);
  } /* 商品詳細 ここまで */ /* 商品一覧 */ .block-goods-list--article {
    margin: 4.0rem 0 0;
  }
  .block-search-goods--from-dt, .block-search-goods--to-dt {
    display: inline-flex;
  }
  .block-search-goods--from-dt + .block-search-goods--to-dt {
    margin-top: 0;
    margin-left: 1.0em;
  }
  .js-goodslist-modal .js-goodslist-modal--btn {
    font-size: 1.4rem;
    padding: 1.0rem 4.5rem 1.0rem 2.5rem;
  }
  .js-goodslist-modal .js-goodslist-modal--btn::before, .js-goodslist-modal .js-goodslist-modal--btn::after {
    width: 1.3rem;
  }
  .js-goodslist-modal--modal .js-goodslist-modal--close {
    max-width: 700px;
  }
  .js-goodslist-modal--modal .js-goodslist-modal--close span {
    top: -3.5rem;
    width: 3rem;
    height: 3rem;
  }
  .js-goodslist-modal--modal .js-goodslist-modal--close span::before, .js-goodslist-modal--modal .js-goodslist-modal--close span::after {
    width: 2.8rem;
  }
  .js-goodslist-modal--modal .js-goodslist-modal--body {
    max-width: 700px;
    padding: 3.0rem;
  } /* 商品一覧 ここまで */
} /* aireco（仮） */ @media screen and (min-width: 768px) {
  .block-common-lightningrecommend--list {
    margin: 0 -2.0rem;
    overflow: visible;
  }
  .block-common-lightningrecommend--list .block-thumbnail-t {}
  .block-common-lightningrecommend--list .block-thumbnail-t--items::before, .block-common-lightningrecommend--list .block-thumbnail-t--items::after {
    display: none;
    content: '';
    width: 1.0rem;
    min-width: 1.0rem;
  }
  .block-common-lightningrecommend--list .block-thumbnail-t--items {
    display: flex;
    flex-wrap: nowrap;
    gap: 0;
  }
  .block-common-lightningrecommend--list .block-thumbnail-t .block-thumbnail-t--goods {
    width: calc(100% / 4);
    min-width: calc(100% / 4);
    padding: 0 14px;
  }
  .block-common-lightningrecommend--list:has(.block-thumbnail-t.swiper-initialized) {
    margin: 0;
    position: relative;
  }
  .block-common-lightningrecommend--list .block-thumbnail-t.swiper-initialized .block-thumbnail-t--goods {
    min-width: 0;
    padding: 0;
  }
  .block-common-lightningrecommend--list:has(.block-thumbnail-t.swiper-initialized) .swiper-buttons {
    position: absolute;
    left: auto;
    right: 0.5rem;
    bottom: calc(100% + 2.5rem);
    width: 7.2rem;
    height: 1.0rem;
  }
}
@media screen and (min-width: 1024px) {
  .block-common-lightningrecommend--list .block-thumbnail-t .block-thumbnail-t--goods {
    width: calc(100% / 5);
    min-width: calc(100% / 5);
    padding: 0 14px;
  }
}
@media screen and (min-width: 768px) {
  .block-goodslist-page--freepage-header {
    margin-top: -3rem;
  }
  .block-goodslist-page--freepage-header > picture {
    width: 143.455vw;
    height: auto;
    overflow: hidden;
    margin-left: -21.727vw;
    margin-right: -21.727vw;
  }
}
@media screen and (max-width: 1319px) and (min-width: 768px) {
  .block-goodslist-page--freepage-header {
    display: flex;
    justify-content: center;
    align-items: center;
    height: auto;
    overflow: hidden;
  }
  .block-goodslist-page--freepage-header > picture {
    width: 143.455vw;
    height: auto;
    overflow: hidden;
    margin-left: -21.727vw;
    margin-right: -21.727vw;
  }
}
@media screen and (min-width: 1320px) {
  .block-goodslist-page--freepage-header {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    max-width: 1280px;
    height: 450px;
    margin: -3rem auto 0;
  }
  .block-goodslist-page--freepage-header > picture {
    position: relative;
    width: 1920px;
    margin-left: calc((100% - 1920px) / 2);
    margin-right: calc((100% - 1920px) / 2);
  }
} /* 商品コメント4（商品情報） */ .block-goods-comment4 > dd dl + dl {
  margin-top: 2.0rem;
}
.block-goods-comment4 > dd dl {
  font-size: 1.6rem;
}
.block-goods-comment4 > dd dl dt {
  margin: 0 0 1.0rem;
  font-weight: bold;
}
.block-goods-comment4 > dd dl dd {
  color: #6E6E6E;
}
@media screen and (min-width: 768px) {
  .block-goods-comment4 > dd dl dd {
    padding-left: 11.6rem;
    font-size: 1.6rem;
  }
} /* 商品コメント6（よくあるご質問） */ .block-goods-comment6 {
  margin: 4.0rem 0 4.4rem;
}
@media screen and (min-width: 768px) { /* 商品コメント6（よくあるご質問） */ .block-goods-comment6 {
    margin: 4.0rem 0 4.4rem;
  }
}
.block-goods-comment6 .faq_section {
  margin-top: 5px;
}
.block-goods-comment6 .faq_section .faq_question {
  padding: 2.0rem 4.2rem 2.0rem 2.0rem;
}
@media screen and (min-width: 768px) {
  .block-goods-comment6 .faq_section .faq_question {
    font-size: 1.6rem;
  }
}
.block-goods-comment6 .faq_section > .faq_question::before, .block-goods-comment6 .faq_section > .faq_question::after {
  right: 2.0rem;
}
.block-goods-comment6 .faq_section .faq_answer {
  padding: 2.0rem 2.0rem 4.0rem;
}
@media screen and (min-width: 768px) {
  .block-goods-comment6 .faq_section .faq_answer {
    font-size: 1.6rem;
  }
} /* ↓ 後日削除分 ↓ */ .block-goods-comment6 .faq_dl {
  margin-top: 5px;
}
.block-goods-comment6 .faq_dl dt {
  padding: 2.0rem 4.2rem 2.0rem 2.0rem;
}
@media screen and (min-width: 768px) {
  .block-goods-comment6 .faq_dl dt {
    font-size: 1.6rem;
  }
}
.block-goods-comment6 .faq_dl > dt::before, .block-goods-comment6 .faq_dl > dt::after {
  right: 2.0rem;
}
.block-goods-comment6 .faq_dl dd {
  padding: 2.0rem 2.0rem 4.0rem;
}
@media screen and (min-width: 768px) {
  .block-goods-comment6 .faq_dl dd {
    font-size: 1.6rem;
  }
} /* ↑ 後日削除分 ↑ */ /* 商品詳細　revico*/ @media screen and (min-width: 768px) {
  .revicoCommentSliderContents .revico-multicomment-top .revico-multicomment-inner {
    max-width: 100%;
  }
  .revicoCommentSliderContents .revico-itemslider-contents {
    margin: 0;
    padding: 0;
  }
  .revicoCommentSliderContents .revico-comment-main .revico-itemslider-contents {
    position: relative;
    overflow: visible;
  }
  .revicoCommentSliderContents .revico-comment-main .revico-itemslider-contents .revico-itemslider--wrap {
    overflow: hidden;
  }
  .revicoCommentSliderContents .swiper-buttons {
    position: absolute;
    left: 0;
    right: 0;
    top: min(300px, calc(50% - 34px));
  }
  .revicoCommentSliderContents .swiper-buttons .swiper-button-lock {
    pointer-events: none;
    display: none !important;
  }
  .revicoCommentSliderContents .swiper-buttons .swiper-button-prev, .revicoCommentSliderContents .swiper-buttons .swiper-button-next {
    width: 12px;
    height: 68px;
  }
  .revicoCommentSliderContents .swiper-buttons .swiper-button-prev {
    background: url(../../img/usr/icon_detail_arrow_l_pc.png) center / contain no-repeat;
  }
  .revicoCommentSliderContents .swiper-buttons .swiper-button-next {
    background: url(../../img/usr/icon_detail_arrow_r_pc.png) center / contain no-repeat;
  }
}
@media screen and (min-width: 1280px) {
  .revicoCommentSliderContents .swiper-buttons {
    left: max(calc((100% - 98vw) / 2), -80px);
    right: max(calc((100% - 98vw) / 2), -80px);
  }
}
@media screen and (min-width: 768px) {
  .revicoCommentSliderContents .revico-multicomment-top .revico-review-comment-detail--staff-recommend--box * {
    font-size: 1.3rem;
  }
  .revico-multicomment-top .revico-review-comment-detail--staff-recommend--staff-recommend-info {
    width: auto;
  }
  #revico-review-zone .revico_reviewtabs {}
  #revico-review-zone:has(.revico-star-graph[data-review-count="0"]) .revico_reviewtabs {
    margin-top: 10rem;
  }
}